freedombone-pin-cert(1)

NAME
freedombone-pin-cert - Pins a certificate for a given domain (HPKP)

SYNOPSIS
freedombone-pin-cert [domain name]

DESCRIPTION
This can be used to add an extra degree of security to SSL/TLS certificates by including a hash of the key within the HTTP header. This can be checked to ensure that the web page probably did originate from the expected server.

USAGE
Typical usage for a self-signed certificate is:
    freedombone-pin-cert mydomainname

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@freedombone.net>
PGP/GPG: EA982E38
Web: https://freedombone.net